uuid: aa4884d8-4c51-4639-8c4b-df47c3eadbda
langcode: en
status: true
dependencies:
  config:
    - node.type.project
id: node.project.promote
field_name: promote
entity_type: node
bundle: project
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
